unit uProg6;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Menus;

type
  TfProg6 = class(TForm)
    mFo: TMainMenu;
    mElso: TMenuItem;
    mKilep: TMenuItem;
    mElsoAl1: TMenuItem;
    mElsoAL2: TMenuItem;
    procedure mKilepClick(Sender: TObject);
    procedure mElsoAl1Click(Sender: TObject);
    procedure mElsoAL2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fProg6: TfProg6;

implementation

{$R *.DFM}

procedure TfProg6.mKilepClick(Sender: TObject);
begin
Close;
end;

procedure TfProg6.mElsoAl1Click(Sender: TObject);
begin
ShowMessage('Elsõ almenü');
end;

procedure TfProg6.mElsoAL2Click(Sender: TObject);
begin
ShowMessage('Második almenü');
end;

end.
